



ppci-asm --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-build --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-c3c --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-cc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-dbg --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-disasm --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-hexutil --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-ld --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-llc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-mkuimage --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-objcopy --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-objdump --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-opt --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-pascal --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-pedump --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-pycompile --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-wasm2wat --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-wasmcompile --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
ppci-yacc --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
